## Index

### Classes

- FloatingActionButtonImpl

### Interfaces

- IProps
- IStateFromProps

### Type aliases

- Props

### Variables

- FloatingActionButton

### Functions

- styles

## Type aliases

### Props

Props: IProps & WithSheet<styles>

- Defined in components/FloatingActionButton/index.tsx:15

## Variables

### Const FloatingActionButton

FloatingActionButton: ComponentClass<object & StyledComponentProps<"container">, any> | StatelessComponent<object & StyledComponentProps<"container">> = injectSheet(styles)(FloatingActionButtonImpl)

- Defined in components/FloatingActionButton/index.tsx:48

## Functions

### Const styles

- styles(theme: ThemeTypes): object

- - Defined in components/FloatingActionButton/index.tsx:17

  #### Parameters

  - ##### theme: ThemeTypes

  #### Returns object

Generated using TypeDoc